Community
Showing results for 
Search instead for 
Do you mean 
Reply

Framework / Version won't update or download

New Member
Posts: 2
Country: USA

Framework / Version won't update or download

Hello,

I need to get into Act 5 before I import the data into Act 2011. I have installed Act 5 (Act Win 7) on a stand alone computer, using the trial version, instead of registering it. I finally found the user name and password for the database I'm trying to look at, but Act is giving me a message that says : Your framework must be updated.

 

I click "Yes" and at the bottom of the screen (running Vista) a pop up says "click to download Act updates" ... I click it and a box pops up that says there is a download, I click to download, but nothing downloads.

 

I have visited

http://download.act.com/support/downloads/ACT-2005-Product-Downloads.html

 

to locate an Act 5 download, but when I downloaded it for 7.0.3 it said the update was for workgroups only.

 

Can anyone shed light on this? I need to look at the data before I import it and Act 5 (Act Win 7) is the latest copy of Act I have.

 

I am lost and I appreciate your help!

 

Thanks --

onlyonenina

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Framework / Version won't update or download

Do you mean ACT! 5.0 or ACT! 2005 (7.0)?
There is no way to install ACT! 2005 (7.0) on Vista ... it used MS SQL 2000, which Microsoft didn't update to run on Vista. It also used a version of .Net 1.1 that had issues if .Net 2.0 was installed... and 2.0 is installed by default in Vista

There's no need to use ACT! 2005... just install ACT! 2011 and open the database. It should just convert it.
New Member
Posts: 2
Country: USA

Re: Framework / Version won't update or download

It's Act 2005, v. 7.0.3. I will try to open it on Act 2011.

Thanks for your prompt response.

I was wondering why I couldn't update it and now that I know it won't run on Vista, that takes a lot of my headache away!


My Best to you and yours ::

onlyonenina

Silver Contributor
Posts: 1,813
Country: USA

Re: Framework / Version won't update or download

ACT 2005 (which you are doing) was version 7.0 and it won't work on a windows 7 machine.  YOu need to find and install aCT 6.0 (2004). 

 

My best sugestion would be to NOT try and make this work on your Win 7 machine especially if you are doing a conversion. way too many steps to just open the thing up.

Test Drive Act! and Quickbooks over Citrix http://GoTryAct.com

Jon Klubnik| ActTrainer.com
(866)710 4228

ACT! Certified Consultant / ACT! Premier Trainer / ACT! Hosting Provider

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Framework / Version won't update or download

Before installing ACT! 2011, I'd make sure you remove any bits of ACT! 2005 and SQL 2000